.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
 }

.ad-wrap {
    float: left;
}
.main-forum-content {
    /*float: right;*/
    margin-left: 160px;
    max-width: 88%;
    /*max-width: 89%;*/
}

#left_tower_01 .radLinksAdsByGoogle {
	font:10px verdana,geneva;
}
#left_tower_01 .radList a {
	font:10px verdana,geneva;
	padding-left:0;
	margin-bottom:0px;
}

#breadcrumbs .googleVerticalRadLinks, #breadcrumbs2 .googleVerticalRadLinks {
font:11px verdana,geneva;
	height:12px;
}
#breadcrumbs .radLinksAdsByGoogle, #breadcrumbs .radList, #breadcrumbs2 .radLinksAdsByGoogle, #breadcrumbs2 .radList {
font:11px verdana,geneva;
	float:left;
}
#breadcrumbs .radList a, #breadcrumbs2 .radList a {
font:11px verdana,geneva;
margin-left:-8px;
	padding-left:16px;
	background-image:url('http://www.thehulltruth.com/archive/nav-arrow.gif');
	background-repeat:no-repeat;
	background-position:4px center;
}

#ads_belownav {
	width:668px;
	margin:auto;
	height:250px;
}
#ads_belownav  .googleTextAd {
	margin:0 0 6px 0;
}
#ads_belownav01 {
	width:336px;
	float:right;
	font:13px trebuchet ms,verdana,geneva;
}
#ads_belownav02 {
	width:332px;
	float:right;
	text-align:right;
}
#ads_belownav01 .adsByGoogle {
	color:#AAAAAA;
}
#ads_belownav01 .ad-1-line1 a, #ads_belownav01 .ad-2-line1 a, #ads_belownav01 .ad-3-line1 a {
	font:bold 17px trebuchet ms,verdana,geneva;
}
#ads_belownav01 .ad-1-line2, #ads_belownav01 .ad-2-line2, #ads_belownav01 .ad-3-line2 {
	float:left;
	margin-right:5px;
}
#ads_belownav01 .adText, #ads_belownav01 .ad-1-line3, #ads_belownav01 .ad-2-line3, #ads_belownav01 .ad-3-line3 {
	font:13px trebuchet ms,verdana,geneva;
}
#ads_belownav01 .visibleUrl {
	font:12px trebuchet ms,verdana,geneva;
}

#ads_belowforumlist {
	width:668px;
	margin:auto;
	height:250px;
}
#ads_belowforumlist .googleTextAd {
	margin:0 0 6px 0;
}
#ads_belowforumlist01 {
	width:336px;
	float:right;
	font:13px trebuchet ms,verdana,geneva;
}
#ads_belowforumlist02 {
	width:332px;
	float:right;
	text-align:left;
}
#ads_belowforumlist01 .adsByGoogle {
	color:#AAAAAA;
}
#ads_belowforumlist01 .ad-1-line1 a, #ads_belowforumlist01 .ad-2-line1 a, #ads_belowforumlist01 .ad-3-line1 a {
	font:bold 17px trebuchet ms,verdana,geneva;
}
#ads_belowforumlist01 .ad-1-line2, #ads_belowforumlist01 .ad-2-line2, #ads_belowforumlist01 .ad-3-line2 {
	float:left;
	margin-right:5px;
}
#ads_belowforumlist01 .adText, #ads_belowforumlist01 .ad-1-line3, #ads_belowforumlist01 .ad-2-line3, #ads_belowforumlist01 .ad-3-line3 {
	font:13px trebuchet ms,verdana,geneva;
}
#ads_belowforumlist01 .visibleUrl {
	font:12px trebuchet ms,verdana,geneva;
}
